Subject: Re: bug#47300: delete-window to select window with same position

From: Juri Linkov <[email-masked]>
Date: Tue, 08 Jun 2021 00:00:27 +0300

>> The customization interface could use only functions that could be
>> first called before deletion, then the customized function returns
>> a lambda that will be called after deletion.
>
> Only specialized users would be able to write such a function. And they
> can use the 'delete-window' parameter for that purpose.

Then I'm not a specialized user because I didn't know about
the 'delete-window' parameter :-)

> I'm completely lost with the scoping of that first `let'.  So at least
> for a poor soul like me such a solution would not be feasible at all.

A lambda was just an example.  But constants like in your previous patch
are fine.  So you could just push it when you want.